Subject: bug#4003 closed by Chong Yidong <[email-masked]> (Re: c-c tab is not works)

From: [email-masked] (Emacs bug Tracking System)
Date: Sat, 24 Oct 2009 22:20:05 +0000

This is an automatic notification regarding your bug report
which was filed against the emacs package:

#4003: c-c tab is not works

It has been closed by Chong Yidong <[email-masked]>.

Their explanation is attached below along with your original report.
If this explanation is unsatisfactory and you have not received a
better one in a separate message then please contact Chong Yidong <[email-masked]> by
replying to this email.

-- 
4003: http://debbugs.gnu.org/cgi/bugreport.cgi?bug=4003
Emacs Bug Tracking System
Contact [email-masked] with problems

Subject: Re: c-c tab is not works
From: Chong Yidong <[email-masked]>
To: sergey <[email-masked]>
Cc: [email-masked]
Date: Sat, 24 Oct 2009 18:10:21 -0400

> 1. Start Emacs under X.
> 2. Type "M-x report-emacs-bug", enter, "test", enter.
> 3. Emacs now has 3 visible buffers:
> - buffer for entering bug report at top;
> - buffer with phrase "Type C-c TAB to visit in Info..." etc at middle;
> - minibuffer at bottom.
> 4. Top buffer is active. C-c TAB works in it. Type C-c TAB and
> help "60 Reporting Bugs" will be opened in top buffer.
> 5. Click with left mouse button to the middle buffer (buffer with
> words about C-c TAB).
> 6. Now middle buffer is active. C-c TAB does not work in it.
> Type C-c TAB and you will get "C-c TAB is undefined" in bottom buffer.

I have clarified the help message to make it clear that the C-c TAB
binding applies to the mail buffer.  Thanks for the bug report.

Subject: c-c tab is not works
From: sergey <[email-masked]>
To: [email-masked]
Date: Sat, 1 Aug 2009 17:40:58 +0400

(Excuse me for my bad English :-) )

Emacs says that I can "Type C-c TAB to visit in Info the Emacs Manual section
about when and how to write a bug report", but when I press C-c TAB — it says "C-c TAB is undefined". Please see at attached screenshot.

Emacs version       : GNU Emacs 23.1.1 (i686-pc-linux-gnu, GTK+ Version 2.12.9) of 2009-07-31
.emacs              : none
X keyboard layout   : us

---------------------------
WBR, Sergey